﻿


input[type="text"][data-val-required],input[type="date"][data-val-required] 
{
	background-color: lightyellow;
	border : solid 1px #B97373;

	-moz-box-shadow: 2px 2px 3px #B97373;
	-webkit-box-shadow: 2px 2px 3px #B97373;
	
	box-shadow: 2px 2px 3px #B97373;
}​

input[type="text"]:focus, input[type="text"][data-val-required]:focus
{
    border-color: #FF9900;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #FEE !important;
}

.validation-summary 
{
	padding: 15px 10px 15px 55px;    
	background: rgba(255,0,0,0.65) url('Images/validation-summary.png') 15px 50% no-repeat;    
    background-color: rgb(255,0,0)\0/; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid #FFFF00;
	color: white;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
}


 .validation-summary .error 
 {
 	padding: 0px 0px 0px 20px;
 	background: url('Images/validation-summary-error.png') no-repeat;
 } 
 
.validation-summary .override, .validation-summary .warning
{
	padding: 0px 0px 0px 20px;
	background: url('Images/validation-summary-skippable.png')  no-repeat;
 	color: #fcfcfc;
}

.validation-summary .info
{
	color: gainsboro;	
} 

.validation-summary  ul 
{
	 margin: 0 0 0 15px; padding: 0;
}

.validation-summary  ul li 
{
	 margin: 2px;	
	 padding: 4px 0;
}

.validation-summary .validation-summary-item-properties 
{
	display: inline-block;
	font-weight: bold;
}

.validation-summary .validation-summary-item-properties a
{
	text-decoration: underline;
	cursor: pointer;
}

.validation-summary .validation-summary-item-message {
	display: inline-block;
	vertical-align: top;
}

.validation-error 
{
	width: 18px;
	height: 18px;
	display: inline-block;
	margin: 3px;
	background: url('Images/ico-error.png') no-repeat;
}

.hidden 
{
	display: none;   
}

.validation-summary a { color: white; }
.validation-summary a:hover {color: #FFFF00; text-decoration: none; }

.error-message 
{
	padding: 5px 10px 5px 55px;
	margin: 15px 0;
	background: rgba(255,0,0,0.65);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid #FFFF00;
	color: whitesmoke;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
}

.message 
{
	padding: 5px 10px 5px 55px;
	margin: 15px 0;
	background: lightgreen;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid green;
	color: black;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
}

.k-picker-wrap,.k-numeric-wrap{display:inline-block !important}